{
	"304000112_0": "\"......\"",
	"304000112_1": "\"Talk about good timing.\"",
	"304000112_2": "\"......\"",
	"304000112_3": "\"Whoa, what's with the frown?\"",
	"304000112_4": "\"Hey, you could at least answer m—\"",
	"304000112_5": "\"Oww! What was that for?!\"",
	"304000112_6": "\"......\"",
	"304000112_7": "\"Hey! Wait up!\"",
	"304000112_8": "\"She just shrugged us off.\"",
	"304000112_9": "\"Do you know her?\"",
	"304000112_10": "\"Yeah. Well, I mean in a sense. I don't know what she's like here, though.\"",
	"304000112_11": "\"Seriously though, what was up with her? Was she just in a bad mood?\"",
	"304000112_12": "\"No. I've run across her in battle a few times. She seemed much the same today as then.\"",
	"304000112_13": "\"Really? It's like she's a totally different person.\"",
	"304000112_14": "\"A different person? What do you mean? Is she someone you used to know?\"",
	"304000112_15": "\"Well, not exactly...\"",
	"304000112_16": "\"Well then what do you mean?\"",
	"304000112_17": "\"I'm sorry. I'll explain later. It's too long to get into right now.\"",
	"304000112_18": "(Her eyes... They looked just like mine used to...)",
	"304000112_19": "\"By the way, you said you've run across her in battle. You don't work together with her?\"",
	"304000112_20": "\"That's right. She isn't a member of our organization.\"",
	"304000112_21": "\"She's not?\"",
	"304000112_22": "\"She assists on occasion, but you saw her. She just shows up during fights and does what she wants.\"",
	"304000112_23": "\"Quite frankly, I'm getting sick of dealing with her.\"",
	"304000112_24": "\"I can see why. This is all pretty different from our world.\"",
	"304000112_25": "\"What do you mean by that?\"",
	"304000112_26": "\"Yeah, it's complicated. We'll explain everything later.\"",
	"304000112_27": "\"You say that, but I can't help but be curious about it.\"",
	"304000112_28": "\"—Sorry, I'm getting a call. Give me a moment.\"",
	"304000112_29": "\"Yes, Tsubasa here. Yes... All right. Understood.\"",
	"304000112_30": "\"Sorry about this, but could you come along with me to our headquarters?\"",
	"304000112_31": "\"Oh right, I haven't introduced myself. I'm Tsubasa Kazanari of Special Disaster Response Team Section 2.\"",
	"304000112_32": "\"Oh, we're quite aware. I'm Maria Cadenzavna Eve. Nice to make your acquaintance.\"",
	"304000112_33": "\"And I'm Chris Yukine. So Section 2's still a thing?\"",
	"304000112_34": "\"You know about Section 2?\"",
	"304000112_35": "\"Looking at your Gears, I assume you two work for some organization. It couldn't be F.I.S., could it?\"",
	"304000112_36": "\"We'll explain that and more once we see Commander Kazanari.\"",
	"304000112_37": "\"I see. Then I'll lead the way.\"",
	"304000112_38": "\"Thanks.\"",
	"304000112_39": "\"Well, shall we go check out this parallel world's Section 2?\"",
	"304000112_40": "\"Yeah...\"",
	"304000112_41": "\"Urgh... Aghh!\"",
	"304000112_42": "(She's tossing and turning again.)",
	"304000112_43": "\"It's going to be okay, Hibiki. I'm sure you'll get better soon.\"",
	"304000112_44": "\"I don't... want to be alone... Don't leave me... Miku...\"",
	"304000112_45": "\"I'm right here. I'm not going anywhere. Everything will be fine...\"",
	"304000112_46": "(It's like you always say...)",
	"304000112_47": "(Everything'll be just fine.)",
	"304000112_48": "\"Ugh... Ngh!\"",
	"304000112_49": "\"Hibiki!\""
}